
body {
    padding: 0px;
    margin: 0px;
    text-align: center;
    background-image: url('../textures/loadscreen.jpg');
    background-repeat: no-repeat;
}

.disable-select {
    user-select: none; /* supported by Chrome and Opera */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
}

.tab-panel {
    margin: 120px;
    width: 1280px;
    height: 720px;
    display: inline-block;
}

.tabs {
    text-align: left;
}

.tabs {
    margin: 0px;
    padding: 0px;
    display: flex;
}

.tabs div {
    color: whitesmoke;
    display: inline-block;
    margin: 0px;
    padding: 16px;
    background: rgb(0, 20, 40);
    min-width: 120px;
    text-align: center;
    font-weight: bold;
    font-family: 'Calibri Light', sans-serif;
    font-size: 12.0pt;
    cursor: pointer;
    border-top: 1pt solid white;
    border-right: 1pt solid white;
    opacity: 0.60;
    border-bottom: 2pt solid transparent;
}

.tabs div:hover {
    color: white;
    opacity: 0.90;
    animation-name: animate-div;
    animation-duration: 1000ms;
    background: linear-gradient(rgb(0, 20, 40), rgb(0, 0, 0));
}

.tabs div.active {
    color: white;
    opacity: 0.90;
    background: linear-gradient(rgb(0, 20, 40), rgb(0, 0, 0));
    border-bottom: 2pt solid white;
}

.tabs div:first-child {
    border-left: 1pt solid white;
    border-top-left-radius: 8px;
}

.tabs div:last-child {
    border-top-right-radius: 8px;
}

.tab-content {
    padding: 8px;
    margin: 0px;
    text-align: left;
    border: 1pt solid whitesmoke;
    color: white;
    opacity: 0.60;
    height: 90%;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background: linear-gradient(rgb(0, 20, 40), rgb(0, 0, 0));
    animation-name: basic-content;
    animation-duration: 1000ms;
}

@keyframes animate-div {
    0% {
        color: whitesmoke;
        opacity: 0.60;
    }
    100% {
        color: white;
        opacity: 0.90;
        background: linear-gradient(rgb(0, 20, 40), rgb(0, 0, 0));
    }
}

@keyframes basic-tab {
    0% {
        opacity: 1.00;
    }
    100% {
        opacity: 0.60;
    }
}

@keyframes basic-content {
    0% {
        height: 5%;
        opacity: 1.00;
    }
    100% {
        height: 90%;
        opacity: 0.60;
    }
}